@font-face {
    font-family: 'BevanRegular';
    src: url(../fonts/Bevan-webfont.eot);
    src: url(../fonts/Bevan-webfont%EF%B9%96.eot#iefix) format("embedded-opentype"), url(../fonts/Bevan-webfont.woff) format("woff"), url(../fonts/Bevan-webfont.ttf) format("truetype"), url(../fonts/Bevan-webfont.svg#BevanRegular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'illevanregular';
    src: url(../fonts/illevan-webfont-webfont.eot);
    src: url(../fonts/illevan-webfont-webfont%EF%B9%96.eot#iefix) format("embedded-opentype"), url(../fonts/illevan-webfont-webfont.woff) format("woff"), url(../fonts/illevan-webfont-webfont.ttf) format("truetype"), url(../fonts/illevan-webfont-webfont.svg#illevanregular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'illuniversbold';
    src: url(../fonts/illuniverz-webfont.eot);
    src: url(../fonts/illuniverz-webfont%EF%B9%96.eot#iefix) format("embedded-opentype"), url(../fonts/illuniverz-webfont.woff) format("woff"), url(../fonts/illuniverz-webfont.ttf) format("truetype"), url(../fonts/illuniverz-webfont.svg#illuniversbold) format("svg");
    font-weight: 400;
    font-style: normal
}

* {
    -webkit-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none
}

.hideme {
    opacity: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

input, textarea {
    -webkit-touch-callout: text;
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text
}

.nivo-caption, .nivo-controlNav, .simplesearch-paging, #swipebox-slider .slide-loading, .gmnoprint, .gm-style-cc, .navbar-nav > li.babelLink.active, .paging .control {
    display: none !important;
    visibility: hidden !important
}

h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0 !important
}

.content a {
    color: #626262 !important
}

.footerColumn h6 {
    color: #fff !important
}

#content h2 {
    padding-bottom: 46px
}

.nav a, .footerColumn h6 {
    letter-spacing: .7px !important
}

.nav a:hover, .nav .active a:hover, a:hover, a:focus, .footerColumns a:hover {
    text-decoration: none !important;
    color: #d8a300 !important
}

.nav .active a, .nav .active a:hover, .breadcrumb > .active {
    color: rgba(255, 255, 255, 0.4) !important;
    text-shadow: none !important;
    pointer-events: none !important
}

a:hover, a:hover strong {
    text-decoration: none;
    text-shadow: 0 .25px #000, 1px .5px #000, 1.5px .75px #000, 2px 1px #000, 2.5px 1.25px #000, 3px 1.5px #000, 3.5px 1.75px #000 !important
}

.btn-primary, .footerColumns .btn-primary {
    border-color: transparent !important;
    border-width: 0 !important;
    border-style: none !important;
    font-weight: 700 !important;
    letter-spacing: .5px;
    text-shadow: none !important;
    color: #333 !important;
    border-radius: 0 !important;
    background-image: none !important
}

.btn-primary:hover, .footerColumns .btn-primary:hover {
    border-color: transparent !important;
    border-width: 0 !important;
    border-style: none !important;
    text-shadow: none !important;
    color: #000 !important;
    background-image: none !important;
    background-color: #d8a300 !important;
    box-shadow: 2px 3px 0 1px #333 !important;
    box-shadow: 3px 3px 0 1px #333 !important;
    box-shadow: 4px 3px 0 1px #333 !important
}

.btn-primary:focus {
    color: #fff !important
}

.header {
    height: 200px;
    width: 100%
}

.headerSliderLogo {
    background: url(../images/logo-illegalistic-white.svg) no-repeat center transparent;
    height: 95%;
    width: 100%;
    position: absolute;
    z-index: 10;
    opacity: 0;
    background-size: 90% !important;
    color: #fff
}

.opacity100 {
    opacity: 1;
    -webkit-transition: all 2s ease-in !important;
    -o-transition: all 2s ease-in !important;
    transition: all 2s ease-in !important
}

.navbar-default {
    background-color: rgba(0, 0, 0, 0) !important;
    border-color: transparent !important;
    background: url(../images/hazardbar.svg) no-repeat center transparent
}

.nav {
    text-transform: lowercase !important;
    width: 100%
}

.nav a {
    font-family: "illevanregular", Trebuchet MS, Arial !important;
    color: #fff !important
}

.navbar {
    margin-bottom: 0 !important
}

.navbar-nav > li.babelLink {
    float: right;
    display: inline-block;
    visibility: visible
}

.navbar-nav > li.babelLink a.nl {
    width: 30px;
    height: 30px;
    background: url(../images/lang-nl.png) no-repeat center transparent;
    background-size: 20px 20px;
    overflow: hidden !important;
    line-height: 100000;
    margin-top: 10px;
    opacity: .7
}

.navbar-nav > li.babelLink a.en {
    width: 30px;
    height: 30px;
    background: url(../images/lang-en.png) no-repeat center transparent;
    background-size: 20px 20px;
    overflow: hidden !important;
    line-height: 100000;
    margin-top: 10px;
    opacity: .7
}

.navbar-nav > li.babelLink a.nl:hover, .navbar-nav > li.babelLink a.en:hover {
    opacity: 1
}

.navbar-toggle {
    border: 0 solid transparent !important
}

.breadcrumb {
    margin-top: 18px;
    margin-bottom: 48px !important
}

.gmaptv, .gmaptv-map {
    width: 100% !important;
    pointer-events: none !important
}

.gmaptv-map {
    opacity: .4
}

.logo {
    background: url(../images/logo-illegalistic-white.svg) no-repeat center transparent;
    width: calc(660px / 1.5);
    height: calc(175px / 1.5);
    background-size: cover;
    display: block;
    position: relative;
    text-indent: -9999px;
    margin: 2em auto;
    margin-left: 10px;
    margin-top: 45px
}

#slider-wrapper, #slider {
    width: calc(100% + 1px) !important;
    height: auto !important;
    margin: -1px !important
}

.pageHeaderContainer {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 16px
}

.page-home .jumbotron {
    background-color: #f1f1f1 !important
}

.jumbotron {
    background-color: rgba(255, 255, 255, 0.7) !important
}

.jumbotron .content p {
    font-size: 15px !important
}

.page-home .jumbotron .content p {
    font-size: 25px !important
}

.parent-updatez .content img {
    margin-bottom: 10px
}

.CSScolumns2 {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px
}

.ctaButton {
    margin-top: 50px
}

#content {
    min-height: 250px !important
}

.post-list {
    min-height: 110px !important
}

.paging ul {
    padding-top: 50px;
    text-align: center
}

.paging li {
    list-style-image: none;
    display: inline-block;
    text-transform: uppercase;
    margin: 1px
}

.paging li a, .updatesBackButton a {
    color: rgba(255, 255, 255, 0.7);
    padding: 8px 16px;
    background-color: rgba(0, 0, 0, 0.2) !important
}

.updatesBackButton a {
    display: inline-block;
    margin-top: 40px;
    text-transform: uppercase
}

.paging li a:hover, .updatesBackButton a:hover {
    background-color: rgba(0, 0, 0, 0.3) !important
}

.parent-updates .content {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    padding: 20px
}

.parent-updates .content img {
    width: 50%;
    height: auto;
    padding: 20px
}

.socialStream h2 {
    margin-top: 50px;
    display: inline-block;
    width: 100%
}

.stream li .inner {
    padding: 15px !important
}

.socialStream .modern.light .stream li .section-intro {
    background-color: #d8a300 !important
}

.socialStream .modern.light .stream li {
    background-color: #f1f1f1 !important;
    box-shadow: 2px 3px 0 1px #333 !important;
    box-shadow: 3px 3px 0 1px #333 !important;
    box-shadow: 4px 3px 0 1px #333 !important
}

article p {
    margin: 0 0 2px !important
}

#lbCenter {
    z-index: 1000000 !important
}

.gal-item {
    display: inline-block;
    padding: 5px
}

#tvGalleryBlock {
    padding-top: 40px;
    padding-bottom: 40px
}

#lbCaption {
    z-index: 100000000;
    position: relative;
    background: rgba(255, 255, 255, 0.65);
    width: 100%;
    border: 10px solid transparent !important;
    font-weight: 400 !important;
    text-transform: uppercase !important
}

#lbBottom {
    border: 0 solid transparent !important
}

.parent-actionz .parent-container {
    background-color: #fff;
    border-radius: 5px
}

.parent-container img {
    width: 100% !important
}

.actionzIcon {
    font-size: 100px;
    text-align: center;
    width: 100px;
    display: block !important;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
    color: #fff
}

.fontNameImage {
    width: 100%;
    height: auto;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 10px
}

.fontNameImageBig {
    padding-bottom: 40px;
    width: 100% !important
}

.parent-fontz .post-list {
    min-height: 200px !important
}

.parent-fontz .post-list p, .parent-downloadfreefontz h2 {
    font-size: 12px !important
}

.contactForm {
    margin-top: 30px
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 2px 0 !important
}

.error {
    display: block;
    overflow: visible !important;
    color: #888;
    padding: 5px !important;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px
}

.error::before, .alert::before {
    position: relative;
    top: 2px;
    right: 4px;
    display: inline-block !important;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e101" !important;
    color: #d8a300 !important
}

.contactForm label {
    display: block !important
}

.footerColumns, footer, .copyright {
    background-color: #5a5a5a
}

.footerColumns {
    padding-top: 60px;
    padding-bottom: 60px;
    color: #878787 !important
}

.footerColumns a {
    color: #878787 !important
}

.footerColumn {
    padding-bottom: 20px
}

.copyright p {
    font-size: 11px
}

footer {
    border-top: 0 solid transparent !important;
    text-align: center;
    margin-top: 0 !important;
    padding-bottom: 10px
}

footer p {
    font-size: 13px;
    opacity: .5
}

footer h6 {
    color: #333 !important
}

.so-network {
    display: inline-block;
    padding-bottom: 20px
}

.so-network-1, .so-network-2, .so-network-3 {
    padding-left: 10px !important;
    padding-right: 10px !important
}

#swipebox-slider .slide {
    background: rgba(255, 255, 255, 1)
}

#swipebox-top-bar {
    font-family: inherit !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    letter-spacing: .5px !important
}

#swipebox-bottom-bar, #swipebox-top-bar {
    text-shadow: none !important
}